<?
session_start();
require('../valtiempoinact.php');
require("conectar.php");
require("libFormato.php");

$sql="SELECT concat( substring(e.nombre,1,2), substring(e.a_pat,1,1)) as clave from empleados as e where e.id_empleado='".$_SESSION["usuario_id"]."' ";
$query=mysql_query($sql);
$array=mysql_fetch_array($query);
$empclv=$array["clave"];
$propiedades=substr($_POST['propiedad'], 1);
$fini=$_POST['fechaini'];
$ffin=$_POST['fechafin'];
$presupuesto=$_POST['presusd'];
if($presupuesto==""){$presupuesto=1000000;}
$presupuestomx=$_POST['presmx'];
$tcambio=$_POST['tcambio'];
$extranet=$_POST['extranet'];
$naanterior=$usuario_nivel;
function tiempo_transcurrido($fecha_nacimiento, $fecha_control) { 
			 $fecha_actual = $fecha_control;    
		   if(!strlen($fecha_actual)) 
			     { 
				  $fecha_actual = date('d/m/Y'); 
			     }  
				   // separamos en partes las fechas  
				   $array_nacimiento = explode ( "/", $fecha_nacimiento );  
				   $array_actual = explode ( "/", $fecha_actual );  
				   $anos =  $array_actual[2] - $array_nacimiento[2]; // calculamos años  
				   $meses = $array_actual[1] - $array_nacimiento[1]; // calculamos meses  
				   $dias =  $array_actual[0] - $array_nacimiento[0]; // calculamos días  

					   //ajuste de posible negativo en $días  
					   if ($dias < 0)  
					   {  
						  --$meses;  
					 
						  //ahora hay que sumar a $dias los dias que tiene el mes anterior de la fecha actual  
						  switch ($array_actual[1]) {  
							 case 1: $dias_mes_anterior=31;break;  
							 case 2: $dias_mes_anterior=31; break;  
							 case 3: if (bisiesto($array_actual[2])) {  
								                $dias_mes_anterior=29; break;  
								             } else {  
								               $dias_mes_anterior=28; break;  
								             }  
							 case 4: $dias_mes_anterior=31; break;  
							 case 5: $dias_mes_anterior=30; break;  
							 case 6: $dias_mes_anterior=31; break;  
							 case 7: $dias_mes_anterior=30; break;  
							 case 8: $dias_mes_anterior=31; break;  
							 case 9: $dias_mes_anterior=31; break;  
							 case 10: $dias_mes_anterior=30; break;  
							 case 11: $dias_mes_anterior=31; break;  
							 case 12: $dias_mes_anterior=30; break;  
						  }  
					      $dias=$dias + $dias_mes_anterior; 
					 
						  if ($dias < 0) { 
							   --$meses; 
							 if($dias == -1) { 
								$dias = 30; 
							 } 
							 if($dias == -2) { 
								$dias = 29; 
							 } 
						  } 
					   } 

						   //ajuste de posible negativo en $meses  
						   if ($meses < 0) {  
							  --$anos;  
							  $meses=$meses + 12;  
						   } 
						 
						   $tiempo[0] = $anos; 
						   $tiempo[1] = $meses; 
						   $tiempo[2] = $dias; 
						   return $tiempo; 
		     } 
						 
			function bisiesto($anio_actual){  
						   $bisiesto=false;  
						    //probamos si el mes de febrero del año actual tiene 29 días  
							 if (checkdate(2,29,$anio_actual)) {  
							  $bisiesto=true;  
						   }  
						   return $bisiesto;  
						}  
/* function deposito($anios,$meses,$semred,$restodias,$tanoche,$tames,$ta2a4){
	if(($anios==0 && $meses==0 && $semred==1 && $restodias<=6)||($anios==0 && $meses==0 && $semred==0 && $restodias<=6) || ($anios==0 && $meses==0 && $semred==2 && $restodias<=1))
	   {
	    $deposito=$tanoche;
	   }
	if(($anios==0 && $meses==1 && $semred==0 && $restodias==0) || ($anios==0 && $meses==0 && $semred==2 && $restodias>=2) || ($anios==0 && $meses==0 && $semred==3 && $restodias>=1) || ($anios==0 && $meses==0 && $semred==3 && $restodias==0) || ($anios==0 && $meses==1 && $semred<=3 && $restodias==0) || ($anios==0 && $meses==1 && $semred<=3 && $restodias<=6) || ($anios==0 && $meses==1 && $semred==0 && $restodias<=6))
{
	    //$deposito3=$totapagar3*0.5;
		$deposito=$tames*0.5;
	   }											
	if(($anios==0 && ($meses==2 || $meses==3) && $semred==0 && $restodias==0) || ($anios==0 && ($meses==2 || $meses==3) && $semred==0 && $restodias<=6) || ($anios==0 && ($meses==2 || $meses==3)&& $semred<=3 && $restodias==0) || ($anios==0 && ($meses==2 || $meses==3) && $semred<=3 && $restodias<=6))
	  {
	   //$deposito=$tames;
	   $deposito=$ta2a4;
	  }
	if(($anios==0 && ($meses==4 || $meses==5 || $meses==6) && $semred==0 && $restodias==0) || ($anios==0 && ($meses==4 || $meses==5 || $meses==6) && $semred==0 && $restodias<=6) || ($anios==0 && ($meses==4 || $meses==5 || $meses==6) && $semred<=3 && $restodias==0) || ($anios==0 && ($meses==4 || $meses==5 || $meses==6) && $semred<=3 && $restodias<=6)) 
{
	   $deposito=$tames*1.5;
	  }	
	  if(($anios>=1 || $meses>=7)){
	    $deposito=$ta2a4;
	  }
	  return $deposito;
										}
*/

function deposito($anios,$meses,$semred,$restodias,$tanoche,$tames,$ta2a4,$ta5a8,$taanual,$totapagar){
	if($anios==0 && $meses==0 && $semred<4)
	   {
	    $deposito=$tanoche;
	   }
	if($anios==0 && $meses==0 && $semred>=4 )
		{
		 $deposito=$totapagar*0.5;
	    }											
		if($anios==0 && $meses==1 )
		{
		 $deposito=$tames*0.5;
	    }											
	if($anios==0 && ($meses>1 && $meses<=4) )
	  {
	    $deposito=$ta2a4;
	  }
	if($anios==0 && ($meses>4 && $meses<=8) ) 
		{
		 $deposito=$ta5a8*1.5;
		}	
	  if($anios>=1 || $meses>=9)
	  {
	    $deposito=$taanual*2;
	  }
	  return $deposito;
										}
										
?>
<html>
<head>
<meta http-equiv="Content-Type" content="hidden/html; charset=iso-8859-1">
<style>
img,a{outline:none;border:none;}
.altbtn{display:none;position:absolute;width:auto;padding:5px;height:auto;background:#CEECF5;font-weight:bold;font-family: Trebuchet MS, Tahoma, Verdana;font-size: 12px;border:solid 2px;-moz-border-radius: 5px;-webkit-border-radius: 5px;border-radius: 5px;-khtml-border-radius: 5px;-Moz-box-shadow: 5px 5px 5px # 000;-webkit-box-shadow: 5px 5px 5px #000; box-shadow: 5px 5px 5px #000;}
.barra{border:solid 0px;}
.barra:hover{border:solid 0px;-moz-border-radius: 5px;-webkit-border-radius: 5px;border-radius: 5px;-khtml-border-radius: 5px;-Moz-box-shadow: 5px 5px 5px # 000;-webkit-box-shadow: 5px 5px 5px #000; box-shadow: 5px 5px 5px #000;}
.exstras{background:url(images/tcancion.jpg) repeat-x; color:#fff;}
#disponiblesss tr:hover td
{
background-image: -webkit-gradient(
	linear,
	left top,
	left bottom,
	color-stop(0, #152E3B),
	color-stop(1, #545657)
);color:#fff;

}
</style>
<script>
function altbtn(ev,ms)
  {
  var px, py, cadena, obj,capa;
  capa=document.getElementById("altboton");
  if (!document.all)
       {
       event = ev;
       py = ev.pageY; 
       px = ev.pageX;
       }
  else{
       py = event.clientY +document.body.scrollTop; 
       px = event.clientX +document.body.scrollLeft;
       }
  py=py-50;	 
  px=px-10;
  if(ms=="Cierra todo")
    {
     cadena=ms;
     capa.style.background= "#F78181";	
     capa.style.color= "#B40404";	
    }
  else{
  cadena="Muestra "+ms;
    }
  if(ms=="Tarifa Media")
    {
	 capa.style.background= "#c4ef9d";
	 capa.style.color= "#5E610B";
	}
  if(ms=="Tarifa Baja")
    {
	 capa.style.background= "#ebef9d";
	 capa.style.color= "#886A08";
	}
  if(ms=="Tarifa muy baja")
    {
	 capa.style.background= "#f8bcf2";
	 capa.style.color= "#A901DB";
	}
 if(ms=="Borrar huesped")
    {
	 capa.style.background= "#F78181";
	 capa.style.color= "#B40404";
	 cadena=ms;
	}
if(ms=="Agregar huesped")
    {
	 capa.style.background= "#c4ef9d";
	 capa.style.color= "#5E610B";
	 cadena=ms;
	}
 $("#altboton").fadeIn('slow');
  capa.style.left = px+"px";
  capa.style.top = py+"px";
  $("#altboton").html(cadena);
  }
  function cierrate(nomcapa){
  if(nomcapa=="altboton"){
     $("#"+nomcapa).hide();
}else{
      $("#"+nomcapa).fadeOut('fast');
}
}
function abrete(nomcapa){
if(nomcapa=="altboton"){
     $("#"+nomcapa).show('slow');
}else{
      $("#"+nomcapa).fadeIn('slow');
}
}

function abretodos(niv){
var num=document.divsno.nodivs.value;
var din=0;
var nomcapa="";
for(din=0;din<=num;din++)
 {
  nomcapa=niv+din;
    $("#"+nomcapa).toggle();
 }
}
function cierratodos(){
var num=document.divsno.nodivs.value;

for(din=0;din<=num;din++)
 {
  nomcapa="divtm"+din;
  nomcapa2="divtb"+din;
  nomcapa3="divtmb"+din;
  cierrate(nomcapa);
  cierrate(nomcapa2);
  cierrate(nomcapa3);
 }
}
</script>
</head>
     <body>
	     <div align="center" id="altboton" class="altbtn"></div>
	     <fieldset> 
		     <legend><b>DISPONIBLES</b></legend>
			     <?
				 $fecha_i= strtotime($fini);
                 $fecha_f = strtotime($ffin);

                if($fecha_i >=$fecha_f){
                 ?>
				     <font class="notas">La fecha de entrada debe ser <b>MAYOR</b> a la fecha de salida.<br><br></font><font class="notas">Verifica las fechas seleccionadas.</font>
				 <?
                 }
				
				else{
				
				/*
				 $fi=$fini;
                 $ff=$ffin;
                for($i=$fi;$i<=$ff;$i = date("Y-m-d", strtotime($i ."+ 1 days"))){
						 $dits++;
                 }
				 $fi=str_replace("-", "/", $fi);
                 $ff=str_replace("-", "/", $ff);
	             $tiempo = tiempo_transcurrido($fi, $ff); 
				// echo $tiempo[0]."años ".$tiempo[1]." meses ".$tiempo[2]." dias";
				 $dits=$dits-1;
				 $anio=$dits/360;
				 $anios=(int)$anio;
				 $tmes=$dits%360;
				 $mese=$tmes/30;
				 $meses=(int)$mese; 
				 $seman=$tmes%30;
				 $semanass=$seman/7;   
				 $semred=(int)$semanass;
				 $restodias=$seman%7;	
				 
				   *///CAlcula el numero de dias, semanas, meses, años que hay entre dos fechas tomando en cuenta meses enteros///
				 
				 $noanioses=0; $nomeseses=0; $numerosemanases=0;  $numerodiasdias=0;	$mes=0;
				 
				 list($anioies,$mesies,$diaies)=explode("-",$fini);
				 list($aniofes,$mesfes,$diafes)=explode("-",$ffin);
				 $mes=$mesies;
				 $mesextraes=$aniofes-$anioies;
				 $mesfes1=$mesfes+($mesextraes*12);
				 $nomeseses=$mesfes1-$mesies;
				 $diasenmesultimo= cal_days_in_month(CAL_GREGORIAN, $mesfes, $aniofes); 
				 if($diafes<$diaies&&$diasenmesultimo!=$diafes)
				 {
				 $nomeseses--;
				 if($nomeseses==0&&$mesextraes>0)
				 { $nomeseses=0; }
				 $numero = cal_days_in_month(CAL_GREGORIAN, $mes, $aniofes); 
				$diafes=$diafes+$numero;
				}
				if($diasenmesultimo==$diafes&&$diafes<$diaies)
				 {	$numerodiasdias=0;		}
				else{$numerodiasdias=$diafes-$diaies;}
				while($numerodiasdias>=7)
				 {
				 $numerodiasdias=$numerodiasdias-7;
				 
				 $numerosemanases++;
				 }
		
				while($nomeseses>=12)
				 {
				 $noanioses++;
				 $nomeseses=$nomeseses-12;
				 }
				$anios=$noanioses; $meses=$nomeseses; $semred=$numerosemanases;  $restodias=$numerodiasdias ;
				 
				 
	     ///***************************************termina calcula numero de dias semanas meses anios  **************************++
				 
				 
				 
				 
				 
				 switch($anios){
				    case 0:$anual="";break;			 
				    case 1:$anual="<font class='notas'><b>".$anios."</b><strong> Año</font></strong>";break;
                    default :$anual="<font class='notas'><b>".$anios."</b><strong> Años</font></strong>";break;					
				 }
				  switch($meses){
				    case 0:$mensual="";break;			 
				    case 1:$mensual="<font class='notas'><b>".$meses."</b><strong> Mes</font></strong>";break;
                    default :$mensual="<font class='notas'><b>".$meses."</b><strong> Meses</font></strong>";break;					
				 }
				  switch($semred){
				    case 0:$semanal="";break;			 
				    case 1:$semanal="<font class='notas'><b>".$semred."</b><strong> Semana</font></strong>";break;
                    default :$semanal="<font class='notas'><b>".$semred."</b><strong> Semanas</font></strong>";break;					
				 }
				 switch($restodias){
				    case 0:$diario="";break;			 
				    case 1:if($anios>0 && $meses>0){$y="y";}$diario="<font class='notas'>$y &nbsp;&nbsp;&nbsp;&nbsp;<b>".$restodias."</b><strong> Noche</font></strong>";break;
                    default :if($anios>0 && $meses>0){$y="y";}$diario="<font class='notas'>$y &nbsp;&nbsp;&nbsp;&nbsp;<b>".$restodias."</b><strong> Noches</font></strong>";break;					
				 }
				 
				
				 
				 ?>
				 <font class="notas">Usted ha elegido una estancia de:<?echo $anual.$mensual.$semanal.$diario;?></font><br>
					<input type="hidden" id="anual" name="anual" value=<?echo$anual;?>>
					<input type="hidden" id="mensual" name="mensual" value=<?echo$mensual;?>>
					<input type="hidden" id="semanal" name="semanal" value=<?echo$semanal;?>>
					<input type="hidden" id="diario" name="diario" value=<?echo$diario;?>>
					<font class="notas">Fecha de estancia:&nbsp;&nbsp;&nbsp;&nbsp;<b><?echo $fini;?></b>&nbsp;&nbsp;&nbsp;&nbsp;al&nbsp;&nbsp;&nbsp;&nbsp;<b><?echo $ffin?></b></font><br>
				 <font class="notas">Presupuesto:&nbsp;&nbsp;&nbsp;&nbsp;<b><?echo $presupuesto?></b> USD,&nbsp;&nbsp;&nbsp;&nbsp;<b><?echo $presupuestomx?></b> MXN</font><br><br>
				 <? 
				  //CONSULTA PARA SACAR LOS DEPARTAMENTOS OCUPADOS
				

		//***********parche para desbloquerar el departamento el dia que inicia rermina la renta******* 
				$nuevafecha = strtotime ( '+1 day' , strtotime ( $fini ) ) ;
				$finis = date ( 'Y-m-j' , $nuevafecha );
				list($anio,$mes,$dia)=explode("-",$finis);
				if($dia<10){$dia="0".$dia; $finis=$anio."-".$mes."-".$dia;}
				
				if($finis==$ffin){$ffins=$ffin;}
				else
				{
				$nuevafecha = strtotime ( '-1 day' , strtotime ( $ffin ) ) ;
				$ffins = date ( 'Y-m-j' , $nuevafecha );
				list($anio,$mes,$dia)=explode("-",$ffins);
				if($dia<10){$dia="0".$dia; $ffins=$anio."-".$mes."-".$dia;}
				}
		//////******************************
			   
/*
			   $sql="SELECT c.nombre as 'nombre', d.id_complejo as id_com, d.no_depto, d.clave as 'clave', r.dia_inicio as 'inicio', r.dia_salida as 'salida', r.status_renta as 'status', d.id_departamento as 'id' FROM departamentos as d INNER JOIN conceptos as r ON d.id_departamento= r.id_departamento AND d.id_departamento IN(SELECT id_departamento FROM conceptos WHERE status_renta IN ('OCUPADO','RESERVADO','ANTICIPO','PAGADO','MANTENIMIENTO') AND (dia_inicio BETWEEN '$fini' AND '$ffin' OR dia_salida BETWEEN '$fini' AND '$ffin')) AND r.status_renta
IN (
'OCUPADO',  'RESERVADO', 'ANTICIPO', 'PAGADO','MANTENIMIENTO'
) AND d.id_complejo IN($propiedades) INNER JOIN complejo as c ON d.id_complejo = c.id_complejo AND (dia_inicio BETWEEN '$fini' AND '$ffin' OR dia_salida BETWEEN '$fini' AND '$ffin')"; 


$sql="SELECT c.nombre as 'nombre', r.id_complejo as id_com, d.no_depto, d.clave as 'clave', r.dia_inicio as 'inicio', r.salida_prematura as 'salida', r.status_renta as 'status', r.id_departamento as 'id', d.no_depto
 FROM conceptos as r 
 INNER JOIN departamentos as d ON d.id_departamento=r.id_departamento
 INNER JOIN complejo as c ON c.id_complejo=r.id_complejo
 WHERE ((r.dia_inicio between '$finis' and '$ffins') or (  r.salida_prematura between  '$finis' and '$ffins') ) and r.status_renta in('PAGADO', 'ANTICIPO','MANTENIMIENTO','RESERVADO') and r.id_complejo IN ($propiedades) order by d.no_depto asc";
*/ 
//consulta para detectar clientes morosos
$sqlM="SELECT    c.id_departamento as idm,pr.inicial, c.id_concepto,pr.id_complejo, d.no_depto,c.id_renta AS id_renta, cl.email as emailcli, c.id_cliente AS id_cliente, c.dia_inicio AS fechai,c.dia_salida AS fechas, cl.nombre AS nombre, cl.a_pat AS apat, cl.a_mat AS amat,pr.nombre AS propiedad,d.clave AS clave, concat(e.nombre,' ',e.a_pat,' ',e.a_mat) as ejecutivo, e.email2 as emaileje, e.id_empleado as emples,  e.coordinador FROM conceptos AS c INNER JOIN renta AS r ON c.id_renta = r.id_renta $cond INNER JOIN clientes AS cl ON c.id_cliente = cl.id_cliente INNER JOIN pagos AS p ON c.id_concepto = p.id_concepto INNER JOIN complejo AS pr ON c.id_complejo=pr.id_complejo INNER JOIN departamentos as d ON c.id_departamento=d.id_departamento INNER JOIN empleados as e ON cl.id_emp=e.id_empleado WHERE c.dia_salida > '2014-07-01' AND p.valadmon='s' and c.checkout='0' and (c.id_cliente NOT IN(select c2.id_cliente from conceptos as c2 where c2.dia_inicio=c.dia_salida and c2.status_renta IN('PAGADO','ANTICIPO') AND c2.id_concepto<>c.id_concepto)) and c.dia_salida < CURDATE() group by c.id_concepto";
$ejeM=mysql_query($sqlM);
$nrM=mysql_num_rows($ejeM);
if($nrM>0){
$m=0;
while($datM=mysql_fetch_array($ejeM)){
$idM[$m]=$datM['idm'];
$m++;
}
$idsM=implode(",", $idM);
$idsmorosos=",".$idsM;
}else{
$idsmorosos="";
}

if(strtotime($finis)==strtotime($ffin)){//cuando solo se cotiza una noche y el dia de salida (a cotizar) es igual al dia de entrada de el departamento ocupado
$sql="SELECT c.nombre as 'nombre', r.id_complejo as id_com, d.no_depto, d.clave as 'clave', r.dia_inicio as 'inicio', r.salida_prematura as 'salida', r.status_renta as 'status', r.id_departamento as 'id', d.no_depto 
FROM conceptos as r 
INNER JOIN departamentos as d ON d.id_departamento=r.id_departamento 
INNER JOIN complejo as c ON c.id_complejo=r.id_complejo
WHERE 
	(
		((r.dia_inicio between '$finis' and '$ffins') and r.dia_inicio<>'$finis')
		or (( r.salida_prematura between'$finis' and '$ffins') and r.dia_inicio<>'$finis')
		or (( '$finis' between r.dia_inicio and r.salida_prematura) and r.dia_inicio<>'$finis') 
		or( ('$ffins' between r.dia_inicio and r.salida_prematura) and r.dia_inicio<>'$finis')
	) 
and r.status_renta in('PAGADO', 'ANTICIPO','MANTENIMIENTO','RESERVADO','CORPORATIVO','EXTRANET') 
 and r.id_complejo IN ($propiedades) 
order by d.no_depto asc	";}

 else{$sql="SELECT c.nombre as 'nombre', r.id_complejo as id_com, d.no_depto, d.clave as 'clave', r.dia_inicio as 'inicio', r.salida_prematura as 'salida', r.status_renta as 'status', r.id_departamento as 'id', d.no_depto 
FROM conceptos as r 
INNER JOIN departamentos as d ON d.id_departamento=r.id_departamento 
INNER JOIN complejo as c ON c.id_complejo=r.id_complejo
WHERE 
	(
			(r.dia_inicio between '$finis' and '$ffins')
			or ( r.salida_prematura between'$finis' and '$ffins') 
			or ( '$finis' between r.dia_inicio and r.salida_prematura) 
			or( '$ffins' between r.dia_inicio and r.salida_prematura)
		
	) 
and r.status_renta in('PAGADO', 'ANTICIPO','MANTENIMIENTO','RESERVADO','CORPORATIVO','EXTRANET') 
and r.id_complejo IN ($propiedades) 
order by d.no_depto asc	";}
			     $con=mysql_query($sql);
				 $nr=mysql_num_rows($con);
				 $p=0;
				 while($ls=mysql_fetch_array($con)){
				     $depa=$ls['nombre'];
					 $clave=$ls['clave'];
					 $diai=$ls['inicio'];
					 $diaf=$ls['salida'];
					 $status=$ls['status'];
					 $id[$p]=$ls['id'];
					 $p++;
				     ?>
					 <font class="notas">El departamento <b><? if($ls["id_com"]==1){echo"TS";}if($ls["id_com"]==2){echo"M";} if($ls["id_com"]==3){echo"CT";}if($ls["id_com"]==4){echo"CC";}if($ls["id_com"]==5){echo"TP";} echo$ls["no_depto"]." ";echo $clave?></b>  se encuentra  <?echo $status?>  del <b><?echo $diai?></b> al <b><?echo $diaf?></b> <br></font>
					 <?
				 }
			     //TERMINA CONSULTA PARA SACAR LOS DEPARTAMENTOS OCUPADOS
				 ?>
                <table align='center' id="disponiblesss" class="datos" width='980'>
                 <tr class="trst">
				    <td align='center' style="width:65px;">Ver mas tarifas</td>
                    <td align='center'  style="width:145px;">Propiedad</td>
				
					<td align='center'  style="width:60px;">Noche</td>
					<td align='center'  style="width:60px;">Semana</td>
					<td align='center' colspan="3" style="width:240px;">Mes</td>
					<td align='center' style="width:80px;">A&ntilde;o</td>
					<td align='center'  colspan="2" style="width:160px;">Total</td>
					<td align="center" style="width:40px;">Cotizar</td>
					<td align='left'  style="width:150px;">Extras </td>
                 </tr> 
				 <tr class="trss1">
				     <td align="center" style="width:65px;">
				         <a href="javascript:abretodos('divtm');" onMouseMove="javascript:altbtn(event,'Tarifa Media');" onMouseOut="javascript:cierrate('altboton');"><img align="center" src="images/media.png" width="15" height="15"/></a> 
				         <a href="javascript:abretodos('divtb');" onMouseMove="javascript:altbtn(event,'Tarifa Baja');" onMouseOut="javascript:cierrate('altboton');"><img align="center" src="images/baja.png" width="15" height="15"/></a> 
				         <!--<a href="javascript:abretodos('divtmb');" onMouseMove="javascript:altbtn(event,'Tarifa muy baja');" onMouseOut="javascript:cierrate('altboton');"><img align="center" src="images/mbaja.png" width="15" height="15"/></a>--> 
				         <a href="javascript:cierratodos();" onMouseMove="javascript:altbtn(event,'Cierra todo');" onMouseOut="javascript:cierrate('altboton');"><img align="center" src="images/cerrardiv.png" width="15" height="15"></a></td> 
				     <td  style="width:145px;"></td>	
				     <td  style="width:60px;"></td>	
				     <td  style="width:60px;"></td>	
				     
				     <td align="center" style="width:80px;">1</td>
				     <td align="center" style="width:80px;">2-4</td>
				     <td align="center" style="width:80px;">5-8</td>
				     <td style="width:80px;"></td>
				     <td align="center"  style="width:80px;">USD</td>
				     <td align="center"  style="width:80px;">MXN</td>
				     <td align="center" style="width:40px;">
					 <td  style="width:60px;" align="right">
					      <form name="formai">
					        <select name="idioma" id="idioma" style="width:40px;margin-left:5px" onChange="cambiaidioma()"> 
							     <option value="<?echo $idioma?>"><font size="1"><?echo $idioma?></font></option> 
                                 <option value="es"><font size="1">Espa&ntilde;ol</font></option> 
                                 <option value="ing"><font size="1">Ingl&eacute;s</font></option>
                             </select>
						</form>
					</td>	
					      
				        <!--<form name="idioma">
			                 <select name="version" onChange="limpia();" style="width:40px;margin-left:5px"> 
                                 <option value="es"><font size="1">Espa&ntilde;ol</font></option> 
                                 <option value="in"><font size="1">Ingl&eacute;s</font></option>
                             </select> 
			             </form> -->
				     </td>
				 </tr>
				 <?
                 //INICIA CONSULTA PARA DEPARTAMENTOS DISPONIBLES 
                 //echo "variablephp = $variablephp";
				 /*echo $miVariable =  $_COOKIE["variable"];
                  echo $miVariable;*/
                 if($nr>0){			 
			     $ids=implode(",", $id);
				 $where="d.id_departamento NOT IN ($ids $idsmorosos) AND";
				 }else{
				 $where="";
				 }
			      $sql="SELECT d.area,c.inicial,d.mascota,d.camaextra,c.carpeta, c.inicial,d.no_depto,d.id_departamento as 'id',d.clave as 'clave',d.descripcion as 'descripcion',d.foto,d.descripcion_ingles as 'descripcioning',c.id_complejo as 'id_com',c.nombre as 'nombre',ta.noche as 'ta_noche', ta.semana as 'ta_semana', ta.mes as 'ta_mes', ta.`2a4` as 'ta_2a4', ta.`5a8` as 'ta_5a8', ta.anual as 'ta_anual', tm.noche as 'tm_noche',tm.semana as 'tm_semana',tm.mes as 'tm_mes',tm.`2a4` as 'tm_2a4',tm.`5a8` as 'tm_5a8', tm.anual as 'tm_anual', tb.noche as 'tb_noche',tb.semana as 'tb_semana',tb.mes as 'tb_mes',tb.`2a4` as 'tb_2a4',tb.`5a8` as 'tb_5a8', tb.anual as 'tb_anual', tmb.noche as 'tmb_noche',tmb.semana as 'tmb_semana',tmb.mes as 'tmb_mes',tmb.`2a4` as 'tmb_2a4',tmb.`5a8` as 'tmb_5a8', tmb.anual as 'tmb_anual',d.capacidad as 'capacidad',d.limite as 'limite'  FROM departamentos as d INNER JOIN complejo as c ON d.id_complejo=c.id_complejo INNER JOIN tarifa_alta as ta ON d.id_departamento=ta.id_departamento INNER JOIN tarifa_media as tm ON d.id_departamento=tm.id_departamento INNER JOIN tarifa_baja as tb ON d.id_departamento=tb.id_departamento INNER JOIN tarifa_muybaja as tmb ON d.id_departamento=tmb.id_departamento
AND  $where  d.id_complejo IN($propiedades) ORDER BY tb_mes DESC";
			     $con=mysql_query($sql);
				 $no=0;
				 $cn=0;
				 $complejo="";
				 while($ls=mysql_fetch_array($con)){
				     $iddp=$ls['id'];
			 	     $desc=$ls['descripcion'];
				     $propiedad=$ls['nombre'];
					 $clave=$ls['clave'];
					 $descing=$ls['descripcioning'];
					 $nodepto=$ls['no_depto'];
					 if($ls['id_com']!=$complejo){
					 $complejo=$ls['id_com'];
					 
					 ////////////////ocupacion/////////////////
					 
					 
					  /*/ocupacion
                       $hoy=date("Y-m-d");
                       $capacidad="SELECT count(d.id_complejo) as num, com.id_complejo,  com.nombre FROM complejo as com INNER JOIN departamentos as d ON d.id_complejo=com.id_complejo where com.id_complejo='$complejo' group by com.id_complejo  ";
                       $capa=mysql_query($capacidad);
						$acum=0;
						$por=0;
						$contador=0;
                       while($cap=mysql_fetch_array($capa))
                       {
                        $cap["num"];
						$id=$cap["id_complejo"];
						$diasem=date("w",strtotime($fini));
						$hoy=$fini;
						if($diasem==0) $diasem=7;
						for($tk=1;$tk<=$diasem;$tk++)
						{
							$contador++;
							$ocup="SELECT COUNT( con.id_concepto ) AS conc, com.nombre FROM conceptos AS con INNER JOIN departamentos AS d ON d.id_departamento=con.id_departamento INNER JOIN complejo AS com ON con.id_complejo = com.id_complejo WHERE con.status_renta IN('pagado','anticipo')	AND dia_salida >='$hoy' AND dia_inicio <='$hoy' and con.id_complejo='$id' GROUP BY com.nombre ";  
							$ocupa=mysql_query($ocup);
							$oc=mysql_fetch_array($ocupa);
							$por=$oc["conc"]*100;
							$por=substr($por,0,4);
							$por=$por/$cap["num"];
							$por=substr($por,0,5);
							$acum=$por+$acum;
							$nuevafecha = strtotime ( '-1 day' , strtotime ( $hoy ) ) ;
							$hoy = date ( 'Y-m-j' , $nuevafecha );
					  
						}
					  $por=$acum/$contador;
					  $por=substr($por,0,5);
						}
					 $capacidad="SELECT count(d.id_complejo) as num, com.id_complejo,  com.nombre, com.inicial FROM complejo as com INNER JOIN departamentos as d ON d.id_complejo=com.id_complejo where d.tipo<>'CORPORATIVO'group by com.id_complejo ";
					 */
					    //ocupacion
                       
                       
                       	$acum=0;
						$por=0;
						$contador=0;		
					   //d.tipo<>'CORPORATIVO'
					   $capacidad="SELECT count(d.id_complejo) as num, com.id_complejo,  com.nombre FROM complejo as com INNER JOIN departamentos as d ON d.id_complejo=com.id_complejo where com.id_complejo='$complejo' and d.tipo NOT IN('CORPORATIV','ESTACIONAM') group by com.id_complejo  ";
					   
					   $capa=mysql_query($capacidad);
                       $numeropropiedad=mysql_num_rows($capa);
                       while($cap=mysql_fetch_array($capa))
                       {
						$cap["num"];
						$id=$cap["id_complejo"];
						
						if($id==6){
							$cuantos=3;
						}elseif($id==22){
							$cuantos=6;
						}else{
							$cuantos=$cap["num"];
						}
						
						$diasem=date("w",strtotime($fini));
						$hoys=$fini;
						if($diasem==0) $diasem=7;
						for($tk=1;$tk<=$diasem;$tk++)
						{
						
							$contador++;
							$mant="SELECT COUNT( DISTINCT  con.id_departamento ) AS conc FROM conceptos AS con INNER JOIN departamentos AS d ON d.id_departamento=con.id_departamento INNER JOIN complejo AS com ON con.id_complejo = com.id_complejo WHERE con.status_renta IN('MANTENIMIENTO','CORPORATIVO') AND salida_prematura >='$hoys' AND dia_inicio <='$hoys' and con.id_complejo='$id' GROUP BY com.nombre ";  
							$man=mysql_query($mant);
							$ma=mysql_fetch_array($man);
							//$caapa=$cap["num"]-$ma["conc"];
							$caapa=$cuantos-$ma["conc"];
				
							$ocup="SELECT COUNT( con.id_concepto ) AS conc, com.nombre FROM conceptos AS con INNER JOIN departamentos AS d ON d.id_departamento=con.id_departamento INNER JOIN complejo AS com ON con.id_complejo = com.id_complejo WHERE con.status_renta IN('PAGADO','ANTICIPO')	AND salida_prematura >='$hoys' AND dia_inicio <='$hoys' and con.id_complejo='$id' GROUP BY com.nombre ";  
							$ocupa=mysql_query($ocup);
							$oc=mysql_fetch_array($ocupa);
							$por=$oc["conc"]*100;
							$por=substr($por,0,4);
							if($caapa!=0)$por=$por/$caapa;
							else$por=0;
							$por=substr($por,0,5);
							$acum=$por+$acum;
							$nuevafecha = strtotime ( '-1 day' , strtotime ( $hoys ) ) ;
							$hoys = date ( 'Y-m-j' , $nuevafecha );
					  
						}
					  if($extranet==8){$por=30;$agencia=8;}else{	
					  $agencia=0;
					  $por=$acum/$contador;
					  $por=substr($por,0,5);
					  }
					
				}
					 
					 
					 
					 
					 ///////////////ocupacion///////////////////
					 
					 
					 
					 
					  //consulta que cuenta el numero de departamentos de cada propiedad o complejo
					 $sql="select count(id_complejo) from departamentos where id_complejo = '$complejo' group by id_complejo";
					 $ejesql=mysql_query($sql);
					 $totdepas=mysql_fetch_array($ejesql);
					 $totaldepas=$totdepas[0];
					 mysql_free_result($ejesql);	
					 if($ids==""){$condicion="";}else{$condicion="AND id_departamento NOT IN ($ids $idsmorosos)";}
					 ////consulta que cuenta el numero de departamentos de cada propiedad o complejo que estan libres
					 $sqldeplibres="select count(id_complejo) from departamentos where id_complejo = '$complejo' $condicion group by id_complejo";
					 $ejesqldeplibres=mysql_query($sqldeplibres);
					 $totdepasdeplibres=mysql_fetch_array($ejesqldeplibres);
					 $totaldepasdeplibres=$totdepasdeplibres[0];
					 $diflibredesocupado=$totaldepas-$totaldepasdeplibres;
					 mysql_free_result($ejesqldeplibres);	
					 //tarifa alta,media,baja,muy baja
					 $tarifa=round((($diflibredesocupado*100)/$totaldepas));
					 /*if($tarifa>=0 && $tarifa<=35){
					     $tabla="tarifa_muybaja";
						 }*/
					 if($tarifa>=0 && $tarifa<=40){
					     $tabla="tarifa_baja";
						 }
					 if($tarifa>=41 && $tarifa<=75){
						 $tabla="tarifa_media";
						 }
					 if($tarifa>=76 && $tarifa<=100){
						 $tabla="tarifa_alta";
						 }
					 }
					 //TARIFAS ALTAS
					 $tanoche=$ls['ta_noche'];
					 $tasemana=$ls['ta_semana'];
					 $tames=$ls['ta_mes'];
					 $ta2a4=$ls['ta_2a4'];
					 $ta5a8=$ls['ta_5a8'];
					 $taanual=$ls['ta_anual'];
					 //TARIFAS MEDIAS
					 $tmnoche=$ls['tm_noche'];
					 $tmsemana=$ls['tm_semana'];
					 $tmmes=$ls['tm_mes'];
					 $tm2a4=$ls['tm_2a4'];
					 $tm5a8=$ls['tm_5a8'];
					 $tmanual=$ls['tm_anual'];
					 //TARIFAS BAJAS
					 $tbnoche=$ls['tb_noche'];
					 $tbsemana=$ls['tb_semana'];
					 $tbmes=$ls['tb_mes'];
					 $tb2a4=$ls['tb_2a4'];
					 $tb5a8=$ls['tb_5a8'];
					 $tbanual=$ls['tb_anual'];
					  //TARIFAS MUY BAJAS
					 $tmbnoche=$ls['tmb_noche'];
					 $tmbsemana=$ls['tmb_semana'];
					 $tmbmes=$ls['tmb_mes'];
					 $tmb2a4=$ls['tmb_2a4'];
					 $tmb5a8=$ls['tmb_5a8'];
					 $tmbanual=$ls['tmb_anual'];
					 
					 $capacidad=$ls['capacidad'];
					 $limite=$ls['limite'];
					 
					 $iddiv="divtm".$no;
					 $iddiv2="divtb".$no;
					 $iddiv3="divtmb".$no;
					 $tabla="tarifa_alta";//quitar despues para bloquear tarifas
					 $usuario_nivel=1;//quitar despues
					if($tabla=="tarifa_alta" || $tabla=="tarifa_media"){
					    
						$totnoche=$tanoche*$restodias;
						$totsemana=$tasemana*$semred;										  
										  
						 if($meses==1){$totmes=$tames;}
						 if($meses>=2 && $meses<=4){$totmes=$ta2a4;}
						 if($meses>=5 && $meses<=8){ $totmes=$ta5a8;}
						 if($meses>=9 && $meses<=11){$totmes=$taanual;}
						
						 $totanos=$taanual*$anios;
						 $totmeses=$totmes*$meses;
						 $totanos=$totanos*12;
						 $totapagar=$totnoche+$totsemana+$totmeses+$totanos;
						 if($extranet==8){$deposito=75;}else{
						 $deposito=deposito($anios,$meses,$semred,$restodias,$tanoche,$tames,$ta2a4,$ta5a8,$taanual,$totapagar);
						 }
					$clavesistema=$ls['inicial'].$ls["no_depto"].$empclv.$fini.$ffin;
					$carpeta=$ls['carpeta'];
					?>
					 <tr>
					 	
					     <td align="center"><input type="hidden" name="clavesistema" id="clavesistema<?echo $cn?>" value="<? echo $ls['inicial'].$ls["no_depto"].$empclv.$fini.$ffin;?>">
					          <a href="javascript:abrete('<?echo $iddiv?>');"><img align="center" src="images/media.png" width="15" height="15"/></a> 
			                 <?if($usuario_nivel==1 || $usuario_nivel==2){?>
						     
					       <!--<a href="javascript:abrete('<?echo $iddiv3?>');"><img align="center" src="images/mbaja.png" width="15" height="15"/></a>-->
						      <?}elseif($usuario_nivel==3 || $usuario_nivel==4 || $usuario_nivel==5){}?>
					     </td>
					     <td align="center"><?//echo $propiedad." ";?>
						 
						 
						 <?
						 echo$ls["inicial"]." ".$ls["no_depto"]."($clave)";
						?></td>
					    
					     <td align="center"><?echo  $tanoche;?></td>
					     <td align="center"><?echo  $tasemana;?></td>
					     <td align="center"><?echo  $tames;?></td>
					     <td align="center"><?echo  $ta2a4;?></td>
					     <td align="center"><?echo  $ta5a8;?></td>
					     <td align="center"><?echo  $taanual;?></td>
					     <td align="right"  style="background:url(images/tcancion.jpg) repeat-x;<?if($presupuesto<$totapagar){?>color:#848484;<?}else{?>color:#ffffff;<?}?>"><?echo Moneda($totapagar)?></td>
					     <td align="right"  style="background:url(images/tcancion.jpg) repeat-x;<?if($presupuesto<$totapagar){?>color:#848484;<?}else{?>color:#ffffff;<?}?>"><? echo Moneda($totapagar*$tcambio)?></td>
					     <td align="center"  style="background:url(images/tcancion.jpg) repeat-x;"><?if($presupuesto<$totapagar){?><img src="images/atencion.png" width="15" height="15" style="filter:progid:DXImageTransform.Microsoft.Alpha(opacity=50);opacity: .5;-moz-opacity: .5;"><?}else{
						 ?><input type="checkbox"  id="<?echo "chkta".$no?>" value="" onClick="javascript:if(this.checked){creartablas(<?echo $complejo?>,'<?echo $clave?>','<?echo $fini;?>','<?echo $ffin?>','<?echo $propiedad?>','<?echo $clave?>','<?echo $totapagar?>','<?echo $deposito?>','<?echo $capacidad?>','<?echo $limite?>','ta','<?echo $cn?>','<?echo $iddp?>','<?echo $desc?>','<?echo$totnoche?>','<?echo$totsemana?>','<?echo$totmes?>','<?echo$taanual?>','','<?echo$clavesistema?>','<?echo$carpeta?>','','','','','','','<?echo$anios?>','<?echo$meses?>','<?echo$semred?>','<?echo$restodias?>','<?echo$descing?>','<?echo$nodepto?>','<?echo$agencia;?>','<?echo "chkta".$no?>',<?echo $no;?>,document.forma.dolar.value,document.forma.tipocomp.value);}"><?}?></td>
						 
						  <td class="exstras" align="left"><? 
						 echo"C$capacidad-L$limite&nbsp;-";
						 echo$ls["area"]." m2 ";
						 if($ls["mascota"]==1){echo" <img src='images/mascot.png' width='15' height='15'> ";}
						 if($ls["camaextra"]>0){echo" <img src='images/cama.png' width='15' height='15'> ";} ?></td>
						 <script>
						 padre = $(top.document);
						  tablaex=document.getElementById("ta<?echo $clave?>");
						  if(tablaex){
						      var valorinc=tablaex.attributes["name"].nodeValue;
						     document.getElementById("chkta<?echo $no?>").checked=true;
						     document.getElementById("chkta<?echo $no?>").value=valorinc;
							 }else{}
						 </script>
					 </tr>
					 <!--MUESTRA TARIFA MEDIA-->
					 <?
					     $cn++;
					    $totnoche=$tmnoche*$restodias;
						$totsemana=$tmsemana*$semred;										  
										  
						 if($meses==1){$totmes=$tmmes;}
						 if($meses>=2 && $meses<=4){$totmes=$tm2a4;}
						 if($meses>=5 && $meses<=8){ $totmes=$tm5a8;}
						 if($meses>=9 && $meses<=11){$totmes=$tmanual;}
						 $totanos=$tmanual*$anios;
						 $totmeses=$totmes*$meses;
						 $totanos=$totanos*12;
						 $totapagar=$totnoche+$totsemana+$totmeses+$totanos;
						 $deposito=deposito($anios,$meses,$semred,$restodias,$tmnoche,$tmmes,$tm2a4,$tm5a8,$tmanual,$totapagar);
						 $clavesistema=$ls['inicial'].$ls["no_depto"].$empclv.$fini.$ffin;
					 ?>
					
					  <tr id="<?echo $iddiv?>" style="display:none;width:100%;background:#c4ef9d;">
					     <td align="center"> 
						   <!--<p>-->
						     <input type="hidden" name="clavesistema" id="clavesistema<?echo $cn?>" value="<? echo $ls['inicial'].$ls["no_depto"].$empclv.$fini.$ffin;?>">
						    <a href="javascript:abrete('<?echo $iddiv2?>');"><img align="center" src="images/baja.png" width="15" height="15"/></a><a href="javascript:cierrate('<?echo $iddiv?>');"><img align="center" src="images/embad.png" width="15" height="15"></a><!--</p>-->
						
					     </td>
					      <td align="center"><?echo$ls["inicial"]." ".$ls["no_depto"]."($clave)";
						 ?></td>
					    
					     <td align="center"><?echo  $tmnoche;?></td>
					     <td align="center"><?echo  $tmsemana;?></td>
					     <td align="center"><?echo  $tmmes;?></td>
					     <td align="center"><?echo  $tm2a4;?></td>
					     <td align="center"><?echo  $tm5a8;?></td>
					     <td align="center"><?echo  $tmanual;?></td>
					     <td align="right"  style="background:url(images/tcancion.jpg) repeat-x; <?if($presupuesto<$totapagar){?>color:#848484;<?}else{?>color:#c4ef9d;<?}?>"><?echo Moneda($totapagar)?></td>
					     <td align="right"  style="background:url(images/tcancion.jpg) repeat-x;<?if($presupuesto<$totapagar){?>color:#848484;<?}else{?>color:#c4ef9d;<?}?>"><? echo Moneda($totapagar*$tcambio)?></td>
					     <td align="center" style="background:url(images/tcancion.jpg) repeat-x;"><?if($presupuesto<$totapagar || $por>75){//||$por>75){?><img src="images/atencion.png" width="15" height="15" style="filter:progid:DXImageTransform.Microsoft.Alpha(opacity=50);opacity: .5;-moz-opacity: .5;"><?}else{
                          ?><input type="checkbox"  id="<?echo "chktm".$clave?>" onClick="javascript:if(this.checked){creartabla(<?echo $complejo?>,'<?echo $clave?>','<?echo $fini;?>','<?echo $ffin?>','<?echo $propiedad?>','<?echo $clave?>','<?echo $totapagar?>','<?echo $deposito?>','<?echo $capacidad?>','<?echo $limite?>','tm','<?echo $cn?>','<?echo $iddp?>','<?echo $desc?>','<?echo$totnoche?>','<?echo$totsemana?>','<?echo$totmes?>','<?echo$tmanual?>','','<?echo$clavesistema?>','<?echo$carpeta?>','','','','','','','<?echo$anios?>','<?echo$meses?>','<?echo$semred?>','<?echo$restodias?>','<?echo$descing?>','<?echo$nodepto?>','<?echo$agencia;?>')}else{remover('<?echo "tm".$clave?>',this.value)};"><?}?></td>
                          

						 <td class="exstras" align="left"><?
						 echo"C$capacidad-L$limite&nbsp;-"; 
						 echo$ls["area"]." m2 ";
						 if($ls["mascota"]==1){echo"<img src='images/mascot.png' width='15' height='15'>";}
						 if($ls["camaextra"]>0){echo"<img src='images/cama.png' width='15' height='15'>";} ?></td>
						 <script>
						 padre = $(top.document);
						  tablaex=document.getElementById("tm<?echo $clave?>");
						  if(tablaex){
						      var valorinc=tablaex.attributes["name"].nodeValue;
						     document.getElementById("chkta<?echo $clave?>").checked=true;
						     document.getElementById("chkta<?echo $clave?>").value=valorinc;
							 }else{}
						 </script>
					 </tr>
					  <!--TERMINA MUESTRA TARIFA MEDIA-->
					  <!--MUESTRA TARIFA BAJA-->
					  <?
					    $cn++;
					    $totnoche=$tbnoche*$restodias;
						$totsemana=$tbsemana*$semred;										  
										  
						 if($meses==1){$totmes=$tbmes;}
						 if($meses>=2 && $meses<=4){$totmes=$tb2a4;}
						 if($meses>=5 && $meses<=8){ $totmes=$tb5a8;}
						 if($meses>=9 && $meses<=11){$totmes=$tbanual;}
						 $totanos=$tbanual*$anios;
						 $totmeses=$totmes*$meses;
						 $totanos=$totanos*12;
						 $totapagar=$totnoche+$totsemana+$totmeses+$totanos;
						 $deposito=deposito($anios,$meses,$semred,$restodias,$tbnoche,$tbmes,$tb2a4,$tb5a8,$tbanual,$totapagar);
						 $clavesistema=$ls['inicial'].$ls["no_depto"].$empclv.$fini.$ffin;
					  ?>
					 
					  <tr id="<?echo $iddiv2?>" style="display:none;width:100%;background:#ebef9d;">
					  
					     <td align="center"> <input type="hidden" name="clavesistema" id="clavesistema<?echo $cn?>" value="<? echo $ls['inicial'].$ls["no_depto"].$empclv.$fini.$ffin;?>">
					          <a href="javascript:cierrate('<?echo $iddiv2?>');"><img align="center" src="images/embad.png" width="15" height="15"/></a>
					     </td>
					      <td align="center"><?echo$ls["inicial"]." ".$ls["no_depto"]."($clave)";
						 ?></td>
					     
					     <td align="center"><?echo  $tbnoche;?></td>
					     <td align="center"><?echo  $tbsemana;?></td>
					     <td align="center"><?echo  $tbmes;?></td>
					     <td align="center"><?echo  $tb2a4;?></td>
					     <td align="center"><?echo  $tb5a8;?></td>
					     <td align="center"><?echo  $tbanual;?></td>
					     <td align="right"  style="background:url(images/tcancion.jpg) repeat-x;<?if($presupuesto<$totapagar){?>color:#848484;<?}else{?>color:#ebef9d;<?}?>"><?echo Moneda($totapagar)?></td>
					     <td align="right"  style="background:url(images/tcancion.jpg) repeat-x;<?if($presupuesto<$totapagar){?>color:#848484;<?}else{?>color:#ebef9d;<?}?>"><? echo Moneda($totapagar*$tcambio)?></td>
					     <td align="center"  style="background:url(images/tcancion.jpg) repeat-x;"><?if($presupuesto<$totapagar ||$por>40){//||$por>40;?><img src="images/atencion.png" width="15" height="15" style="filter:progid:DXImageTransform.Microsoft.Alpha(opacity=50);opacity: .5;-moz-opacity: .5;"><?}else{?><input type="checkbox"  id="<?echo "chktb".$clave?>" onClick="javascript:if(this.checked){creartabla(<?echo $complejo?>,'<?echo $clave?>','<?echo $fini;?>','<?echo $ffin?>','<?echo $propiedad?>','<?echo $clave?>','<?echo $totapagar?>','<?echo $deposito?>','<?echo $capacidad?>','<?echo $limite?>','tb','<?echo $cn?>','<?echo $iddp?>','<?echo $desc?>','<?echo$totnoche?>','<?echo$totsemana?>','<?echo$totmes?>','<?echo$tbanual?>','','<?echo$clavesistema?>','<?echo$carpeta?>','','','','','','','<?echo$anios?>','<?echo$meses?>','<?echo$semred?>','<?echo$restodias?>','<?echo$descing?>','<?echo$nodepto?>','<?echo$agencia;?>')}else{remover('<?echo "tb".$clave?>',this.value)};"><?}?></td>
						<td class="exstras" align="left"><? 
						echo"C$capacidad-L$limite&nbsp;-"; 
						 echo$ls["area"]." m2 ";
						 if($ls["mascota"]==1){echo"<img src='images/mascot.png' width='15' height='15'>";}
						 if($ls["camaextra"]>0){echo"<img src='images/cama.png' width='15' height='15'>";} ?></td>
						 <script>
						 padre = $(top.document);
						  tablaex=document.getElementById("tb<?echo $clave?>");
						  if(tablaex){
						      var valorinc=tablaex.attributes["name"].nodeValue;
						     document.getElementById("chkta<?echo $clave?>").checked=true;
						     document.getElementById("chkta<?echo $clave?>").value=valorinc;
							 }else{}
						 </script>
					 </tr>
					  <!--TERMINA MUESTRA TARIFA BAJA-->
					   <!--MUESTRA TARIFA  MUY BAJA-->
					   <?
					     $cn++;
                         $totnoche=$tmbnoche*$restodias;
						 $totsemana=$tmbsemana*$semred;										  
										  
						 if($meses==1){$totmes=$tmbmes;}
						 if($meses>=2 && $meses<=4){$totmes=$tmb2a4;}
						 if($meses>=5 && $meses<=8){ $totmes=$tmb5a8;}
						 if($meses>=9 && $meses<=11){$totmes=$tmbanual;}
						 $totanos=$tmbanual*$anios;
						 $totmeses=$totmes*$meses;
						 $totanos=$totanos*12;
						 $totapagar=$totnoche+$totsemana+$totmeses+$totanos;	
                         $deposito=deposito($anios,$meses,$semred,$restodias,$tmbnoche,$tmbmes,$tmb2a4,$tmb5a8,$tmbanual,$totapagar);		
$clavesistema=$ls['inicial'].$ls["no_depto"].$empclv.$fini.$ffin;						 
					   ?>
					  <tr id="<?echo $iddiv3?>" style="display:none;width:100%;background:#f8bcf2;">
					     <td align="center"> <input type="hidden" name="clavesistema" id="clavesistema<?echo $cn?>" value="<? echo $ls['inicial'].$ls["no_depto"].$empclv.$fini.$ffin;?>">
					          <a href="javascript:cierrate('<?echo $iddiv3?>');"><img align="center" src="images/embad.png" width="15" height="15"/></a>
					     </td>
					     <td align="center"><?echo$ls["inicial"]." ".$ls["no_depto"]."($clave)";
						 ?></td>
					     
					     <td align="center"><?echo  $tmbnoche;?></td>
					     <td align="center"><?echo  $tmbsemana;?></td>
					     <td align="center"><?echo  $tmbmes;?></td>
					     <td align="center"><?echo  $tmb2a4;?></td>
					     <td align="center"><?echo  $tmb5a8;?></td>
					     <td align="center"><?echo  $tmbanual;?></td>
					     <td align="right"  style="background:url(images/tcancion.jpg) repeat-x;<?if($presupuesto<$totapagar){?>color:#848484;<?}else{?>color:#f8bcf2;<?}?>"><?echo Moneda($totapagar)?></td>
					     <td align="right"  style="background:url(images/tcancion.jpg) repeat-x;<?if($presupuesto<$totapagar){?>color:#848484;<?}else{?>color:#f8bcf2;<?}?>"><? echo Moneda($totapagar*$tcambio)?></td>
					     <td align="center"  style="background:url(images/tcancion.jpg) repeat-x;"><?if($presupuesto<$totapagar){?><img src="images/atencion.png" width="15" height="15" style="filter:progid:DXImageTransform.Microsoft.Alpha(opacity=50);opacity: .5;-moz-opacity: .5;"><?}else{?><input type="checkbox"   id="<?echo "chktmb".$clave?>" onClick="javascript:if(this.checked){creartabla(<?echo $complejo?>,'<?echo $clave?>','<?echo $fini;?>','<?echo $ffin?>','<?echo $propiedad?>','<?echo $clave?>','<?echo $totapagar?>','<?echo $deposito?>','<?echo $capacidad?>','<?echo $limite?>','tmb','<?echo $cn?>','<?echo $iddp?>','<?echo $desc?>','<?echo$totnoche?>','<?echo$totsemana?>','<?echo$totmes?>','<?echo$tmbanual?>','','<?echo$clavesistema?>','<?echo$carpeta?>','','','','','','','<?echo$anios?>','<?echo$meses?>','<?echo$semred?>','<?echo$restodias?>','<?echo$descing?>','<?echo$nodepto?>','<?echo$agencia;?>')}else{remover('<?echo "tmb".$clave?>',this.value)};"><?}?></td>
						<td class="exstras" align="left"><? 
						echo"C$capacidad-L$limite&nbsp;-"; 
						 echo$ls["area"]." m2 ";
						 if($ls["mascota"]==1){echo"<img src='images/mascot.png' width='15' height='15'>";}
						 if($ls["camaextra"]>0){echo"<img src='images/cama.png' width='15' height='15'>";} ?></td>
						 <script>
						 padre = $(top.document);
						  tablaex=document.getElementById("tmb<?echo $clave?>");
						  if(tablaex){
						      var valorinc=tablaex.attributes["name"].nodeValue;
						     document.getElementById("chkta<?echo $clave?>").checked=true;
						     document.getElementById("chkta<?echo $clave?>").value=valorinc;
							 }else{}
						 </script>
					 </tr>
					  <!--TERMINA MUESTRA TARIFA MUY BAJA-->
					 <?
					 $no++;
					 $cn++;
				     }
					 
					 if($tabla=="tarifa_baja"){
					    $totnoche=$tmnoche*$restodias;
						$totsemana=$tmsemana*$semred;										  
										  
						 if($meses==1){$totmes=$tmmes;}
						 if($meses>=2 && $meses<=4){$totmes=$tm2a4;}
						 if($meses>=5 && $meses<=8){ $totmes=$tm5a8;}
						 if($meses>=9 && $meses<=11){$totmes=$tmanual;}
						 $totanos=$tmanual*$anios;
						 $totmeses=$totmes*$meses;
						 $totanos=$totanos*12;
						 $totapagar=$totnoche+$totsemana+$totmeses+$totanos;
						 $deposito=deposito($anios,$meses,$semred,$restodias,$tmbnoche,$tmbmes,$tmb2a4,$tmb5a8,$tmbanual,$totapagar);		
						 $clavesistema=$ls['inicial'].$ls["no_depto"].$empclv.$fini.$ffin;
					?>
					 <!--MUESTRA TARIFA MEDIA-->
					  <tr  style="width:100%;background:#c4ef9d;">
					     <td align="center"> <input type="hidden" name="clavesistema" id="clavesistema<?echo $cn?>" value="<? echo $ls['inicial'].$ls["no_depto"].$empclv.$fini.$ffin;?>">
							 <a href="javascript:abrete('<?echo $iddiv2?>');"><img align="center" src="images/baja.png" width="15" height="15"/></a>
                              <?if($usuario_nivel==1||$usuario_nivel==2){?>					   
							 <!--<a href="javascript:abrete('<?echo $iddiv3?>');"><img align="center" src="images/mbaja.png" width="15" height="15"/></a>-->
							 <?}elseif($usuario_nivel==3||$usuario_nivel==4||$usuario_nivel==5){}?>
						</td>
					     </td>
					     <td align="center"><?echo$ls["inicial"]." ".$ls["no_depto"]."($clave)";
						 ?></td>
					   
					     <td align="center"><?echo  $tmnoche;?></td>
					     <td align="center"><?echo  $tmsemana;?></td>
					     <td align="center"><?echo  $tmmes;?></td>
					     <td align="center"><?echo  $tm2a4;?></td>
					     <td align="center"><?echo  $tm5a8;?></td>
					     <td align="center"><?echo  $tmanual;?></td>
					     <td align="right"  style="background:url(images/tcancion.jpg) repeat-x; <?if($presupuesto<$totapagar){?>color:#848484;<?}else{?>color:#c4ef9d;<?}?>"><?echo Moneda($totapagar)?></td>
					     <td align="right"  style="background:url(images/tcancion.jpg) repeat-x;<?if($presupuesto<$totapagar){?>color:#848484;<?}else{?>color:#c4ef9d;<?}?>"><? echo Moneda($totapagar*$tcambio)?></td>
					     <td align="center" style="background:url(images/tcancion.jpg) repeat-x;"><?if($presupuesto<$totapagar){?><img src="images/atencion.png" width="15" height="15" style="filter:progid:DXImageTransform.Microsoft.Alpha(opacity=50);opacity: .5;-moz-opacity: .5;"><?}else{?><input type="checkbox"  id="<?echo "chktm".$clave?>" onClick="javascript:if(this.checked){creartabla(<?echo $complejo?>,'<?echo $clave?>','<?echo $fini;?>','<?echo $ffin?>','<?echo $propiedad?>','<?echo $clave?>','<?echo $totapagar?>','<?echo $deposito?>','<?echo $capacidad?>','<?echo $limite?>','tm','<?echo $cn?>','<?echo $iddp?>','<?echo $desc?>','<?echo$totnoche?>','<?echo$totsemana?>','<?echo$totmes?>','<?echo$tmanual?>','','<?echo$clavesistema?>','<?echo$carpeta?>','','','','','','','<?echo$anios?>','<?echo$meses?>','<?echo$semred?>','<?echo$restodias?>','<?echo$descing?>','<?echo$nodepto?>','<?echo$agencia;?>')}else{remover('<?echo "tm".$clave?>',this.value)};"><?}?></td>
						  <td class="exstras" align="left"><? 
						 echo"C$capacidad-L$limite&nbsp;-"; 
						 echo$ls["area"]." m2 ";
						 if($ls["mascota"]==1){echo"<img src='images/mascot.png' width='15' height='15'>";}
						 if($ls["camaextra"]>0){echo"<img src='images/cama.png' width='15' height='15'>";} ?></td>
						 <script>
						 padre = $(top.document);
						  tablaex=document.getElementById("tm<?echo $clave?>");
						  if(tablaex){
						      var valorinc=tablaex.attributes["name"].nodeValue;
						     document.getElementById("chkta<?echo $clave?>").checked=true;
						     document.getElementById("chkta<?echo $clave?>").value=valorinc;
							 }else{}
						 </script>
					 </tr>
					  <!--TERMINA MUESTRA TARIFA MEDIA-->
					  <!--MUESTRA TARIFA BAJA-->
					  <?
					    $cn++;
					    $totnoche=$tbnoche*$restodias;
						$totsemana=$tbsemana*$semred;										  
										  
						 if($meses==1){$totmes=$tbmes;}
						 if($meses>=2 && $meses<=4){$totmes=$tb2a4;}
						 if($meses>=5 && $meses<=8){ $totmes=$tb5a8;}
						 if($meses>=9 && $meses<=11){$totmes=$tbanual;}
						 $totanos=$tbanual*$anios;
						 $totmeses=$totmes*$meses;
						 $totanos=$totanos*12;
						 $totapagar=$totnoche+$totsemana+$totmeses+$totanos;
						 $deposito=deposito($anios,$meses,$semred,$restodias,$tmbnoche,$tmbmes,$tmb2a4,$tmb5a8,$tmbanual,$totapagar);		
						 $clavesistema=$ls['inicial'].$ls["no_depto"].$empclv.$fini.$ffin;
					  ?>
					  <tr id="<?echo $iddiv2?>" style="display:none;width:100%;background:#ebef9d;">
					     <td align="center"> <input type="hidden" name="clavesistema" id="clavesistema<?echo $cn?>" value="<? echo $ls['inicial'].$ls["no_depto"].$empclv.$fini.$ffin;?>">
					          <a href="javascript:cierrate('<?echo $iddiv2?>');"><img align="center" src="images/embad.png" width="15" height="15"/></a>
					     </td>
					      <td align="center"><?echo$ls["inicial"]." ".$ls["no_depto"]."($clave)";
						 ?></td>
					     
					     <td align="center"><?echo  $tbnoche;?></td>
					     <td align="center"><?echo  $tbsemana;?></td>
					     <td align="center"><?echo  $tbmes;?></td>
					     <td align="center"><?echo  $tb2a4;?></td>
					     <td align="center"><?echo  $tb5a8;?></td>
					     <td align="center"><?echo  $tbanual;?></td>
					     <td align="right"  style="background:url(images/tcancion.jpg) repeat-x;<?if($presupuesto<$totapagar){?>color:#848484;<?}else{?>color:#ebef9d;<?}?>"><?echo Moneda($totapagar)?></td>
					     <td align="right"  style="background:url(images/tcancion.jpg) repeat-x;<?if($presupuesto<$totapagar){?>color:#848484;<?}else{?>color:#ebef9d;<?}?>"><? echo Moneda($totapagar*$tcambio)?></td>
					     <td align="center"  style="background:url(images/tcancion.jpg) repeat-x;"><?if($presupuesto<$totapagar){?><img src="images/atencion.png" width="15" height="15" style="filter:progid:DXImageTransform.Microsoft.Alpha(opacity=50);opacity: .5;-moz-opacity: .5;"><?}
						 
	
						 else{?><input type="checkbox" id="<?echo "chktb".$clave?>"  onclick="javascript:if(this.checked){creartabla(<?echo $complejo?>,'<?echo $clave?>','<?echo $fini;?>','<?echo $ffin?>','<?echo $propiedad?>','<?echo $clave?>','<?echo $totapagar?>','<?echo $deposito?>','<?echo $capacidad?>','<?echo $limite?>','tb','<?echo $cn?>','<?echo $iddp?>','<?echo $desc?>','<?echo$totnoche?>','<?echo$totsemana?>','<?echo$totmes?>','<?echo$tbanual?>','','<?echo$clavesistema?>','<?echo$carpeta?>','','','','','','','<?echo$anios?>','<?echo$meses?>','<?echo$semred?>','<?echo$restodias?>','<?echo$descing?>','<?echo$nodepto?>','<?echo$agencia;?>')}else{remover('<?echo "tb".$clave?>',this.value)};"<?}?>></td>
						<td class="exstras" align="left"><? 
						 echo"C$capacidad-L$limite&nbsp;-"; 
						 echo$ls["area"]." m2 &nbsp;";
						 if($ls["mascota"]==1){echo"&nbsp;<img src='images/mascot.png' width='15' height='15'>";}
						 if($ls["camaextra"]>0){echo"&nbsp;<img src='images/cama.png' width='15' height='15'>";}
						 ?></td>
						 <script>
						 padre = $(top.document);
						  tablaex=document.getElementById("tb<?echo $clave?>");
						  if(tablaex){
						      var valorinc=tablaex.attributes["name"].nodeValue;
						     document.getElementById("chkta<?echo $clave?>").checked=true;
						     document.getElementById("chkta<?echo $clave?>").value=valorinc;
							 }else{}
						 </script>
					 </tr>
					  <!--TERMINA MUESTRA TARIFA BAJA-->
					   <!--MUESTRA TARIFA  MUY BAJA-->
					   <?
					     $cn++;
                         $totnoche=$tmbnoche*$restodias;
						 $totsemana=$tmbsemana*$semred;										  
										  
						 if($meses==1){$totmes=$tmbmes;}
						 if($meses>=2 && $meses<=4){$totmes=$tmb2a4;}
						 if($meses>=5 && $meses<=8){ $totmes=$tmb5a8;}
						 if($meses>=9 && $meses<=11){$totmes=$tmbanual;}
						 $totanos=$tmbanual*$anios;
						  $totmeses=$totmes*$meses;
						 $totanos=$totanos*12;
						 $totapagar=$totnoche+$totsemana+$totmeses+$totanos;	
 $deposito=deposito($anios,$meses,$semred,$restodias,$tmbnoche,$tmbmes,$tmb2a4,$tmb5a8,$tmbanual,$totapagar);		
						 $clavesistema=$ls['inicial'].$ls["no_depto"].$empclv.$fini.$ffin;						 
					   ?>
					  <tr id="<?echo $iddiv3?>" style="display:none;width:100%;background:#f8bcf2;">
					     <td align="center"> <input type="hidden" name="clavesistema" id="clavesistema<?echo $cn?>" value="<? echo $ls['inicial'].$ls["no_depto"].$empclv.$fini.$ffin;?>">
					          <a href="javascript:cierrate('<?echo $iddiv3?>');"><img align="center" src="images/embad.png" width="15" height="15"/></a>
					     </td>
					      <td align="center"><?echo$ls["inicial"]." ".$ls["no_depto"]."($clave)";
						 ?></td>
					    
					     <td align="center"><?echo  $tbnoche;?></td>
					     <td align="center"><?echo  $tbsemana;?></td>
					     <td align="center"><?echo  $tbmes;?></td>
					     <td align="center"><?echo  $tb2a4;?></td>
					     <td align="center"><?echo  $tb5a8;?></td>
					     <td align="center"><?echo  $tmbanual;?></td>
					     <td align="right"  style="background:url(images/tcancion.jpg) repeat-x;<?if($presupuesto<$totapagar){?>color:#848484;<?}else{?>color:#f8bcf2;<?}?>"><?echo Moneda($totapagar)?></td>
					     <td align="right"  style="background:url(images/tcancion.jpg) repeat-x;<?if($presupuesto<$totapagar){?>color:#848484;<?}else{?>color:#f8bcf2;<?}?>"><? echo Moneda($totapagar*$tcambio)?></td>
					     <td align="center"  style="background:url(images/tcancion.jpg) repeat-x;"><?if($presupuesto<$totapagar){?><img src="images/atencion.png" width="15" height="15" style="filter:progid:DXImageTransform.Microsoft.Alpha(opacity=50);opacity: .5;-moz-opacity: .5;"><?}else{?><input type="checkbox"  id="<?echo "chktmb".$clave?>" onClick="javascript:if(this.checked){creartabla(<?echo $complejo?>,'<?echo $clave?>','<?echo $fini;?>','<?echo $ffin?>','<?echo $propiedad?>','<?echo $clave?>','<?echo $totapagar?>','<?echo $deposito?>','<?echo $capacidad?>','<?echo $limite?>','tmb','<?echo $cn?>','<?echo $iddp?>','<?echo $desc?>','<?echo$totnoche?>','<?echo$totsemana?>','<?echo$totmes?>','<?echo$tmbanual?>','','<?echo$clavesistema?>','<?echo$carpeta?>','','','','','','','<?echo$anios?>','<?echo$meses?>','<?echo$semred?>','<?echo$restodias?>','<?echo$descing?>','<?echo$nodepto?>','<?echo$agencia;?>')}else{remover('<?echo "tmb".$clave?>',this.value)};"><?}?></td>
						 <td class="exstras" align="left"><? 
						 echo"C$capacidad-L$limite&nbsp;-"; 
						 echo$ls["area"]." m2 ";
						 if($ls["mascota"]==1){echo"<img src='images/mascot.png' width='15' height='15'>";}
						 if($ls["camaextra"]>0){echo"<img src='images/cama.png' width='15' height='15'>";} ?></td>
						 <script>
						 padre = $(top.document);
						  tablaex=document.getElementById("tmb<?echo $clave?>");
						  if(tablaex){
						      var valorinc=tablaex.attributes["name"].nodeValue;
						     document.getElementById("chkta<?echo $clave?>").checked=true;
						     document.getElementById("chkta<?echo $clave?>").value=valorinc;
							 }else{}
						 </script>
					 </tr>
					  <!--TERMINA MUESTRA TARIFA MUY BAJA-->
					 <?
					 $no++;
					 $cn++;
				     }					 
					 
					 if($tabla=="tarifa_muybaja"){
					    $totnoche=$tbnoche*$restodias;
						$totsemana=$tbsemana*$semred;										  
										  
						 if($meses==1){$totmes=$tbmes;}
						 if($meses>=2 && $meses<=4){$totmes=$tb2a4;}
						 if($meses>=5 && $meses<=8){ $totmes=$tb5a8;}
						 if($meses>=9 && $meses<=11){$totmes=$tbanual;}
						 $totanos=$tbanual*$anios;
						  $totmeses=$totmes*$meses;
						 $totanos=$totanos*12;
						 $totapagar=$totnoche+$totsemana+$totmeses+$totanos;
						  $deposito=deposito($anios,$meses,$semred,$restodias,$tmbnoche,$tmbmes,$tmb2a4,$tmb5a8,$tmbanual,$totapagar);		
						 $clavesistema=$ls['inicial'].$ls["no_depto"].$empclv.$fini.$ffin;
					?>
					 <!--MUESTRA TARIFA BAJA-->
					  <tr style="width:100%;background:#ebef9d;">
					     <td align="center"> <input type="hidden" name="clavesistema" id="clavesistema<?echo $cn?>" value="<? echo $ls['inicial'].$ls["no_depto"].$empclv.$fini.$ffin;?>">
					          <a href="javascript:abrete('<?echo $iddiv3?>');"><img align="center" src="images/mbaja.png" width="15" height="15"/></a>
					     </td>
					     <td align="center"><?echo$ls["inicial"]." ".$ls["no_depto"]."($clave)";
						 ?></td>
					    
					     <td align="center"><?echo  $tbnoche;?></td>
					     <td align="center"><?echo  $tbsemana;?></td>
					     <td align="center"><?echo  $tbmes;?></td>
					     <td align="center"><?echo  $tb2a4;?></td>
					     <td align="center"><?echo  $tb5a8;?></td>
					     <td align="center"><?echo  $tbanual;?></td>
					      <td align="right"  style="background:url(images/tcancion.jpg) repeat-x;<?if($presupuesto<$totapagar){?>color:#848484;<?}else{?>color:#ebef9d;<?}?>"><?echo Moneda($totapagar)?></td>
					     <td align="right"  style="background:url(images/tcancion.jpg) repeat-x;<?if($presupuesto<$totapagar){?>color:#848484;<?}else{?>color:#ebef9d;<?}?>"><? echo Moneda($totapagar*$tcambio)?></td>
					     <td align="center"  style="background:url(images/tcancion.jpg) repeat-x;"><?if($presupuesto<$totapagar){?><img src="images/atencion.png" width="15" height="15" style="filter:progid:DXImageTransform.Microsoft.Alpha(opacity=50);opacity: .5;-moz-opacity: .5;"><?}else{?><input type="checkbox"  id="<?echo "chktb".$clave?>" onClick="javascript:if(this.checked){creartabla(<?echo $complejo?>,'<?echo $clave?>','<?echo $fini;?>','<?echo $ffin?>','<?echo $propiedad?>','<?echo $clave?>','<?echo $totapagar?>','<?echo $deposito?>','<?echo $capacidad?>','<?echo $limite?>','tb','<?echo $cn?>','<?echo $iddp?>','<?echo $desc?>','<?echo$totnoche?>','<?echo$totsemana?>','<?echo$totmes?>','<?echo$tbanual?>','','<?echo$clavesistema?>','<?echo$carpeta?>','','','','','','','<?echo$anios?>','<?echo$meses?>','<?echo$semred?>','<?echo$restodias?>','<?echo$descing?>','<?echo$nodepto?>','<?echo$agencia;?>')}else{remover('<?echo "tb".$clave?>',this.value)};"><?}?></td>
						 <td class="exstras" align="left"><? 
						echo"C$capacidad-L$limite&nbsp;-"; 
						 echo$ls["area"]." m2 ";
						 if($ls["mascota"]==1){echo"<img src='images/mascot.png' width='15' height='15'>";}
						 if($ls["camaextra"]>0){echo"<img src='images/cama.png' width='15' height='15'>";} ?></td>
						 <script>
						 padre = $(top.document);
						  tablaex=document.getElementById("tb<?echo $clave?>");
						  if(tablaex){
						      var valorinc=tablaex.attributes["name"].nodeValue;
						     document.getElementById("chkta<?echo $clave?>").checked=true;
						     document.getElementById("chkta<?echo $clave?>").value=valorinc;
							 }else{}
						 </script>
					 </tr>
					  <!--TERMINA MUESTRA TARIFA BAJA-->
					   <!--MUESTRA TARIFA  MUY BAJA-->
					    <?
						 $cn++;
                         $totnoche=$tmbnoche*$restodias;
						 $totsemana=$tmbsemana*$semred;										  
										  
						 if($meses==1){$totmes=$tmbmes;}
						 if($meses>=2 && $meses<=4){$totmes=$tmb2a4;}
						 if($meses>=5 && $meses<=8){ $totmes=$tmb5a8;}
						 if($meses>=9 && $meses<=11){$totmes=$tmbanual;}
						 $totanos=$tmbanual*$anios;
						  $totmeses=$totmes*$meses;
						 $totanos=$totanos*12;
						$totapagar=$totnoche+$totsemana+$totmeses+$totanos;			
 $deposito=deposito($anios,$meses,$semred,$restodias,$tmbnoche,$tmbmes,$tmb2a4,$tmb5a8,$tmbanual,$totapagar);		
						 $clavesistema=$ls['inicial'].$ls["no_depto"].$empclv.$fini.$ffin;						
					   ?>
					  <tr id="<?echo $iddiv3?>" style="display:none;width:100%;background:#f8bcf2;">
					     <td align="center"> <input type="hidden" name="clavesistema" id="clavesistema<?echo $cn?>" value="<? echo $ls['inicial'].$ls["no_depto"].$empclv.$fini.$ffin;?>">
					          <a href="javascript:cierrate('<?echo $iddiv3?>');"><img align="center" src="images/embad.png" width="15" height="15"/></a>
					     </td>
					      <td align="center"><?echo$ls["inicial"]." ".$ls["no_depto"]."($clave)";
						 ?></td>
					    
					     <td align="center"><?echo  $tbnoche;?></td>
					     <td align="center"><?echo  $tbsemana;?></td>
					     <td align="center"><?echo  $tbmes;?></td>
					     <td align="center"><?echo  $tb2a4;?></td>
					     <td align="center"><?echo  $tb5a8;?></td>
					     <td align="center"><?echo  $tmbanual;?></td>
					     <td align="right"  style="background:url(images/tcancion.jpg) repeat-x;<?if($presupuesto<$totapagar){?>color:#848484;<?}else{?>color:#f8bcf2;<?}?>"><?echo Moneda($totapagar)?></td>
					     <td align="right"  style="background:url(images/tcancion.jpg) repeat-x;<?if($presupuesto<$totapagar){?>color:#848484;<?}else{?>color:#f8bcf2;<?}?>"><? echo Moneda($totapagar*$tcambio)?></td>
					     <td align="center"  style="background:url(images/tcancion.jpg) repeat-x;"><?if($presupuesto<$totapagar){?><img src="images/atencion.png" width="15" height="15" style="filter:progid:DXImageTransform.Microsoft.Alpha(opacity=50);opacity: .5;-moz-opacity: .5;"><?}else{?><input type="checkbox"   id="<?echo "chktmb".$clave?>" onClick="javascript:if(this.checked){creartabla(<?echo $complejo?>,'<?echo $clave?>','<?echo $fini;?>','<?echo $ffin?>','<?echo $propiedad?>','<?echo $clave?>','<?echo $totapagar?>','<?echo $deposito?>','<?echo $capacidad?>','<?echo $limite?>','tmb','<?echo $cn?>','<?echo $iddp?>','<?echo $desc?>','<?echo$totnoche?>','<?echo$totsemana?>','<?echo$totmes?>','<?echo$tmbanual?>','','<?echo$clavesistema?>','<?echo$carpeta?>')}else{remover('<?echo "tmb".$clave?>',this.value)};"><?}?></td>
						 <td class="exstras" align="left"><?
						 echo"C$capacidad-L$limite&nbsp;-"; 			 
						 echo$ls["area"]." m2 ";
						 if($ls["mascota"]==1){echo"<img src='images/mascot.png' width='15' height='15'>";}
						 if($ls["camaextra"]>0){echo"<img src='images/cama.png' width='15' height='15'>";} ?></td>
						 <script>
						 padre = $(top.document);
						  tablaex=document.getElementById("tmb<?echo $clave?>");
						  if(tablaex){
						      var valorinc=tablaex.attributes["name"].nodeValue;
						     document.getElementById("chkta<?echo $clave?>").checked=true;
						     document.getElementById("chkta<?echo $clave?>").value=valorinc;
							 }else{}
						 </script>
					 </tr>
					  <!--TERMINA MUESTRA TARIFA MUY BAJA-->
					 <?
					 $no++;
					 $cn++;
				     }				 
				 }
				 
                 //TERMINA CONSULTA PARA DEPARTAMENTOS DISPONIBLES   
				 ?>
				</table>
				 <form name="divsno">
                 <input type="hidden" id="nodivs" name="nodivs" value="<?echo $no;?>">
				</form>
			 <?
			    }
				$usuario_nivel=$naanterior;
			 ?>
	     </fieldset>
     </body>
	<script>
     $("#cargando").fadeOut('fast');
	</script> 
</html>